{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[CAMPAIGNLIST]模型说明",
  "codename" : "Auto118",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto5154",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "codename" : "Auto5272",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200
  }, {
    "validflag" : 1,
    "codename" : "Auto5274",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}